#wheel1 {
    animation: rotate-wheel 1s linear infinite;
    transform-origin: 65px 145px;
}

#wheel2 {
    animation: rotate-wheel 1s linear infinite;
    transform-origin: 280px 145px;
}

#carrosserie {
    animation: bouncing-car 0.5s linear infinite;
}

@keyframes rotate-wheel {
    50% { transform: rotateZ(-180deg)}
    100% { transform: rotateZ(-360deg)}
}

@keyframes bouncing-car {
    0%  { transform: translateY(0px) }
    50% { transform: translateY(1px) }
}